Skip to content

Update workspace (admin)

PATCH
/api/v1/workspaces/{ws}
Media typeapplication/json
object
name
string
>= 1 characters <= 100 characters
private_attachments
boolean
agents_may_publish_skills
boolean
description
string
nullable <= 200 characters
branding
object
logo_url
string
nullable <= 2048 characters
accent_color
string
nullable /^#[0-9a-fA-F]{6}$/
Examplegenerated
{
"name": "example",
"private_attachments": true,
"agents_may_publish_skills": true,
"description": "example",
"branding": {
"logo_url": "example",
"accent_color": "example"
}
}